Adobe Flash Player 11.3.300.271&Adobe Reader,Acrobat 10.1,4,9.5.2

꿈을꾸는 파랑새

오늘 Adobe Flash Player&Adobe Reader, Acrobat에 대한 보안 갱신이 있습니다. 해당 보안 취약점은 어도비(Adobe)에서 제공을 하는 Adobe Flash Player에서 제로데이 취약점을 이용한 악성코드 유포가 발견되어서 Adobe Flash Player 11.3.300.271 긴급 갱신이 이루어지고 있습니다.
그리고 취약점은 Internet Explorer 브라우저용 Adobe Flash Player 환경에서 취약점을 이용한 악의적으로 제작된 워드 문서를 실행하면 응용 프로그램 충돌과 시스템 권한 획득 문제를 해결한 보안 갱신입니다. 또한, Adobe Reader, Acrobat 10.1.4 ,9.5.2도 갱신이 이루어지고 있으니 해당 취약점인 Heap Overflow 및 Buffer Overflow, 메모리 변조를 해결하시길 바랍니다.

이 글을 공유합시다

facebook twitter googleplus kakaoTalk kakaostory naver band

본문과 관련 있는 내용으로 댓글을 남겨주시면 감사하겠습니다.

잠깐! 비밀로 남겨야 할 만한 내용인가요? 그렇다면 차라리 이메일을 보내주시기 바랍니다.

  1. Favicon of https://jongamk.tistory.com 핑구야 날자 2012.08.15 22:44 신고

    어도비 업그레이드를 잘못해서 다시 깔아야 한답니다 ㅠㅠ

    • Favicon of https://wezard4u.tistory.com Sakai 2012.08.16 01:09 신고

      그렇군요.일단 최신업데이트로 유지하는것이 컴퓨터 보안에 도움이 되지 않을까 싶습니다.^^

  2. Favicon of https://ssppmm.tistory.com 판다(panda) 2012.08.21 14:13 신고

    이번에 업데이트 하고 문제가 많아서 지우고 다시설치했네요..
    가끔 업데이트가 이상하게 되더라구요..

    • Favicon of https://wezard4u.tistory.com Sakai 2012.08.21 18:55 신고

      그렇습니까?저는 그렇게 문제를 일으키지 안아서 저는 해당 부분을 모르겠습니다.